@charset "iso-8859-1";

BODY		{background-color:#BBBBBB; color: #000000}

table {
	overflow: auto;
	border-collapse: collapse;
}
.nocollapse { 
	border-collapse: seperate;
}

.clmhead {FONT-WEIGHT: bold;text-decoration:underline}

a { color: #0000FF; text-decoration: underline; }
a:hover { color:#D96B00; }
.nav { color: white; text-transform: uppercase; font-size: 10px; font-weight: bold; padding: 0px 5px 0px 5px; }

.std	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px;text-align:left;vertical-align:top}
.right	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 12px;text-align:right;vertical-align:middle}
.key	{FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 11px;text-align:left;vertical-align:top}
.pagehead {color:#FF0000;FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 18px;text-align:center;vertical-align:top;FONT-WEIGHT: bold;font-style:italic}


/*
## form, input, textarea { 
## 	background: #FFFFFF url(butback.gif);
## 	font-family: arial,tahoma,verdana;
## 	color: #000000; 
## 	border-style: solid;
## 	border-color: #FF0000;
## 	scrollbar-arrow-color: #ff8888;
## 	scrollbar-base-color: #8888ff;
## 	scrollbar-dark-shadow-color: #ff8888;
## 	scrollbar-track-color: #88ff88;
## 	border-width: 1 }

## body {
## 	scrollbar-arrow-color: #ff8888;
## 	scrollbar-base-color: #8888ff;
## 	scrollbar-dark-shadow-color: #ff8888;
## 	scrollbar-track-color: #88ff88;
## }
*/